Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jet.report.xls
Interface ColorConstants

    public interface ColorConstants

Contains the constants representing colors in the file.

Field Summary
`static short` | `AQUA` Specifies the aqua color (51,204,204).
`static short` | `AUTOMATIC` Fills the color automatically.
`static short` | `BLACK` Specifies the black color (0,0,0).
`static short` | `BLUE` Specifies the blue color (0,0,255).
`static short` | `BLUE_GREY` Specifies the grey blue color (102,102,153).
`static short` | `BRIGHT_GREEN` Specifies the bright green color (0,255,0).
`static short` | `BROWN` Specifies the brown color (153,51,0).
`static short` | `CORAL` Specifies the coral color (255,128,128).
`static short` | `DARK_BLUE` Specifies the dark blue color (0,0,128).
`static short` | `DARK_GREEN` Specifies the dark green color (0,51,0).
`static short` | `DARK_PURPLE` Specifies the dark purple color (102,0,102).
`static short` | `DARK_RED` Specifies the dark red color (128,0,0).
`static short` | `DARK_TEAL` Specifies the dark teal color (0,51,102).
`static short` | `DARK_YELLOW` Specifies the dark yellow color (128,128,0).
`static short` | `GOLD` Specifies the gold color (255,204,0).
`static short` | `GREEN` Specifies the green color (0,128,0).
`static short` | `GREY_25_PERCENT` Specifies the 25% grey color (192,192,192).
`static short` | `GREY_40_PERCENT` Specifies the 40% grey color (150,150,150).
`static short` | `GREY_50_PERCENT` Specifies the 50% grey color (128,128,128).
`static short` | `GREY_80_PERCENT` Specifies the 80% grey color (51,51,51).
`static short` | `ICE_BLUE` Specifies the ice blue color (204,204,255).
`static short` | `INDIGO` Specifies the indigo color (51,51,153).
`static short` | `IVORY` Specifies the ivory color (255,255,204).
`static short` | `LAVENDER` Specifies the lavender color (204,153,255).
`static short` | `LIGHT_BLUE` Specifies the light blue color (51,102,255).
`static short` | `LIGHT_GREEN` Specifies the light green color (204,255,204).
`static short` | `LIGHT_ORANGE` Specifies the light orange color (255,153,0).
`static short` | `LIGHT_TURQUOISE` Specifies the light turquoise color (204,255,255).
`static short` | `LIGHT_TURQUOISE1` Specifies the light turquoise color (204,255,255).
`static short` | `LIGHT_YELLOW` Specifies the light yellow color (255,255,153).
`static short` | `LIME` Specifies the lime color (153,204,0).
`static short` | `OCEAN_BLUE` Specifies the ocean blue color (0,102,204).
`static short` | `OLIVE_GREEN` Specifies the olive color (51,51,0).
`static short` | `ORANGE` Specifies the orange color (255,102,0).
`static short` | `PALE_BLUE` Specifies the pale blue color (153,204,255).
`static short` | `PERIWRINKLE` Specifies the cornflower blue color (153,153,255).
`static short` | `PINK` Specifies the pink color (255,0,255).
`static short` | `PLUM` Specifies the plum color (153,51,102).
`static short` | `RED` Specifies the red color (255,0,0).
`static short` | `ROSE` Specifies the rose color (255,153,204).
`static short` | `SEA_GREEN` Specifies the sea green color (51,153,102).
`static short` | `SKY_BLUE` Specifies the sky blue color (0,204,255).
`static short` | `TAN` Specifies the tan color (255,204,153).
`static short` | `TEAL` Specifies the teal color (0,128,128).
`static short` | `TURQUOISE` Specifies the turquoise color (0,255,255).
`static short` | `VIOLET` Specifies the violet color(128,0,128).
`static short` | `WHITE` Specifies the white color (255,255,255).
`static short` | `YELLOW` Specifies the yellow color (255,255,0).

Field Detail

### AUTOMATIC

    static final short AUTOMATIC

  Fills the color automatically.

  See Also:
    Constant Field Values

### BLACK

    static final short BLACK

  Specifies the black color (0,0,0).

  See Also:
    Constant Field Values

### WHITE

    static final short WHITE

  Specifies the white color (255,255,255).

  See Also:
    Constant Field Values

### RED

    static final short RED

  Specifies the red color (255,0,0).

  See Also:
    Constant Field Values

### BRIGHT_GREEN

    static final short BRIGHT_GREEN

  Specifies the bright green color (0,255,0).

  See Also:
    Constant Field Values

### BLUE

    static final short BLUE

  Specifies the blue color (0,0,255).

  See Also:
    Constant Field Values

### YELLOW

    static final short YELLOW

  Specifies the yellow color (255,255,0).

  See Also:
    Constant Field Values

### PINK

    static final short PINK

  Specifies the pink color (255,0,255).

  See Also:
    Constant Field Values

### TURQUOISE

    static final short TURQUOISE

  Specifies the turquoise color (0,255,255).

  See Also:
    Constant Field Values

### DARK_RED

    static final short DARK_RED

  Specifies the dark red color (128,0,0).

  See Also:
    Constant Field Values

### GREEN

    static final short GREEN

  Specifies the green color (0,128,0).

  See Also:
    Constant Field Values

### DARK_BLUE

    static final short DARK_BLUE

  Specifies the dark blue color (0,0,128).

  See Also:
    Constant Field Values

### DARK_YELLOW

    static final short DARK_YELLOW

  Specifies the dark yellow color (128,128,0).

  See Also:
    Constant Field Values

### VIOLET

    static final short VIOLET

  Specifies the violet color(128,0,128).

  See Also:
    Constant Field Values

### TEAL

    static final short TEAL

  Specifies the teal color (0,128,128).

  See Also:
    Constant Field Values

### GREY_25_PERCENT

    static final short GREY_25_PERCENT

  Specifies the 25% grey color (192,192,192).

  See Also:
    Constant Field Values

### GREY_50_PERCENT

    static final short GREY_50_PERCENT

  Specifies the 50% grey color (128,128,128).

  See Also:
    Constant Field Values

### PERIWRINKLE

    static final short PERIWRINKLE

  Specifies the cornflower blue color (153,153,255).

  See Also:
    Constant Field Values

### PLUM

    static final short PLUM

  Specifies the plum color (153,51,102).

  See Also:
    Constant Field Values

### IVORY

    static final short IVORY

  Specifies the ivory color (255,255,204).

  See Also:
    Constant Field Values

### LIGHT_TURQUOISE1

    static final short LIGHT_TURQUOISE1

  Specifies the light turquoise color (204,255,255).

  See Also:
    Constant Field Values

### DARK_PURPLE

    static final short DARK_PURPLE

  Specifies the dark purple color (102,0,102).

  See Also:
    Constant Field Values

### CORAL

    static final short CORAL

  Specifies the coral color (255,128,128).

  See Also:
    Constant Field Values

### OCEAN_BLUE

    static final short OCEAN_BLUE

  Specifies the ocean blue color (0,102,204).

  See Also:
    Constant Field Values

### ICE_BLUE

    static final short ICE_BLUE

  Specifies the ice blue color (204,204,255).

  See Also:
    Constant Field Values

### SKY_BLUE

    static final short SKY_BLUE

  Specifies the sky blue color (0,204,255).

  See Also:
    Constant Field Values

### LIGHT_TURQUOISE

    static final short LIGHT_TURQUOISE

  Specifies the light turquoise color (204,255,255).

  See Also:
    Constant Field Values

### LIGHT_GREEN

    static final short LIGHT_GREEN

  Specifies the light green color (204,255,204).

  See Also:
    Constant Field Values

### LIGHT_YELLOW

    static final short LIGHT_YELLOW

  Specifies the light yellow color (255,255,153).

  See Also:
    Constant Field Values

### PALE_BLUE

    static final short PALE_BLUE

  Specifies the pale blue color (153,204,255).

  See Also:
    Constant Field Values

### ROSE

    static final short ROSE

  Specifies the rose color (255,153,204).

  See Also:
    Constant Field Values

### LAVENDER

    static final short LAVENDER

  Specifies the lavender color (204,153,255).

  See Also:
    Constant Field Values

### TAN

    static final short TAN

  Specifies the tan color (255,204,153).

  See Also:
    Constant Field Values

### LIGHT_BLUE

    static final short LIGHT_BLUE

  Specifies the light blue color (51,102,255).

  See Also:
    Constant Field Values

### AQUA

    static final short AQUA

  Specifies the aqua color (51,204,204).

  See Also:
    Constant Field Values

### LIME

    static final short LIME

  Specifies the lime color (153,204,0).

  See Also:
    Constant Field Values

### GOLD

    static final short GOLD

  Specifies the gold color (255,204,0).

  See Also:
    Constant Field Values

### LIGHT_ORANGE

    static final short LIGHT_ORANGE

  Specifies the light orange color (255,153,0).

  See Also:
    Constant Field Values

### ORANGE

    static final short ORANGE

  Specifies the orange color (255,102,0).

  See Also:
    Constant Field Values

### BLUE_GREY

    static final short BLUE_GREY

  Specifies the grey blue color (102,102,153).

  See Also:
    Constant Field Values

### GREY_40_PERCENT

    static final short GREY_40_PERCENT

  Specifies the 40% grey color (150,150,150).

  See Also:
    Constant Field Values

### DARK_TEAL

    static final short DARK_TEAL

  Specifies the dark teal color (0,51,102).

  See Also:
    Constant Field Values

### SEA_GREEN

    static final short SEA_GREEN

  Specifies the sea green color (51,153,102).

  See Also:
    Constant Field Values

### DARK_GREEN

    static final short DARK_GREEN

  Specifies the dark green color (0,51,0).

  See Also:
    Constant Field Values

### OLIVE_GREEN

    static final short OLIVE_GREEN

  Specifies the olive color (51,51,0).

  See Also:
    Constant Field Values

### BROWN

    static final short BROWN

  Specifies the brown color (153,51,0).

  See Also:
    Constant Field Values

### INDIGO

    static final short INDIGO

  Specifies the indigo color (51,51,153).

  See Also:
    Constant Field Values

### GREY_80_PERCENT

    static final short GREY_80_PERCENT

  Specifies the 80% grey color (51,51,51).

  See Also:
    Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD